
.new_post_wrapper {
    width: 99%;
    margin-left: 1%;
    font-family: 'Lucida Grande', Helvetica,sans-serif;
}

.new_post_box1 {
    width: 98%;
    margin: 0 auto;
    padding: 5px 0 0;
    float: left;
    border: none;
    margin: 10px 1% 0;
    display: block;
    border: 1px solid #c4c4c4;
    background: #efeded;
    height: auto;
    position: relative;
}

.indicator {
    position: absolute;
    top: -12px;
    left: 45px;
    width: 17px;
    height: 12px;
    z-index: 123;
    background: url(../images/indicator.png) no-repeat;
}

#pet_box .indicator {
    left: 130px;
}
.notice{
	width:96%; 
	margin:0 2%;
}
.postText {
    width: 536px;
    border: 0;
    height: auto;
    float: left;
    margin: 0 1% 0px;
    display: none;
    border: 1px solid #d6d6d6;
    resize: vertical;
    height: 20px;
    font-size: 13px;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    line-height: 20px;
    padding: 5px 10px 4px;
	border-bottom:none;
}
.submit_button.noticeboard-post-btn{
    background: #5eb9ea;
    border: none;
    margin-right: 5px;
    height: 20px;
    padding: 0 20px;
}
.postText12 {
    width: 96%;
    height: 30px;
    border: 0;
    float: left;
    margin: 0 2% 5px;
    background: Transparent;
    resize: none;
    font-size: 13px;
    font: normal 13px 'Lucida Grande',Helvetica,sans-serif;
}

.have_your_say {
    width: 98%;
    height: 36px;
    border: 0;
    float: left;
    margin: 0 1% 5px;
    background: #FFF;
    resize: none;
    font-size: 13px;
	line-height: 36px;
    border: 1px solid #d6d6d6;
}
.have_your_say span {
    display: block;
    padding: 0 10px;
    font-style: italic;
}

.commentBox {
    width: 536px;
    float: left;
    margin: 0 1% 0px;
    display: none;
    border: 1px solid #d6d6d6;
    resize: vertical;
    height: 60px !important;
    font-size: 13px;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    line-height: 20px;
    padding: 5px 10px 4px;
}

.attachments1 {
    float: left;
    width: 100%;
    background: #dbdbdb;
    margin: 5px 0 0 0;
    height: 30px;
    display: none;
}

.attach_file_wrapper12 {
    width: 21px;
    height: 18px;
    cursor: pointer;
    overflow: hidden;
    background: url('/images/attach_file.png') no-repeat;
    background-position: center center;
    float: left;
    margin-right: 10px;
    margin-left: 7px;
    margin-top: 6px;
}

.attach_file_wrapper12 input {
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.closeComment {
    float: left;
    margin: 7px 5px 0 15px;
    text-decoration: none;
    color: #646464;
    font-weight: bold;
    font-family: 'Lucida Grande', Helvetica,sans-serif;
}

.submitPost {
    float: right;
    margin: 4px 15px 0 0;
    width: 70px;
    height: 22px;
    border: none;
    padding: 0px;
    font-size: 13px;
    /*background-color: linear-gradient(to bottom, #1AB8F9 0%, #0AA2E1 100%) repeat scroll 0 0 transparent;*/
    background-color: #0AA2E1;
    border: 1px solid #0394CF;
    color: white;
    cursor: pointer;
    font-family: Tahoma;
    font-weight: bold;
    text-decoration: none;
}

.notice_att_imgs {
    margin-left: 13px;
}

.noticeboard_img_upload {
    float: left;
    display: inline-block;
    margin: 5px 5px 5px 0px;
    width: 100px;
    height: 120px;
    border: 1px solid #ccc;
}

.notice img {
    width: 100%;
}

.notice ol li {
    list-style: decimal inside none;
}

.notice ul li {
    list-style: circle inside none;
}

.notice ol, .notice ul, .notice li {
    margin: auto;
    padding: auto;
}

a.img_remove {
    display: block;
    width: 15px;
    height: 15px;
    background: url("/images/trashcan_gray.png") 0 0 no-repeat transparent;
    position: relative;
    left: 85px;
    top: -5px;
}

#uploadFilett .qq-uploader .qq-upload-list,#uploadFile123 .qq-uploader .qq-upload-list {
    display: none;
}

.upload_b {
    border: 1px dashed #ccc;
    background: url('/images/uploadb.png') 50% 50% no-repeat transparent;
}

.upload_p_b {
    border: 1px dashed #ccc;
    background: url('/images/uploadb.png') 50% 50% no-repeat transparent;
}

.attachments1 .attach_file_wrapper {
    background: url('/images/fbuploader.png') -190px -95px no-repeat !important;
    width: 30px!important;
    height: 0px!important;
    overflow: hidden!important;
    cursor: pointer!important;
}

.attachments1 .attach_file_wrapper:hover {
    background: url('/images/fbuploader.png') -340px -95px no-repeat !important;
}

